<DialogueContext.PU_GENNPC3_CV_Friendly_Farewell_IG_007_TakeItEasy __id="a665b36c-adce-4929-8fc7-88f9459694f8" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC3_CV_Friendly_Farewell_IG_007_TakeItEasy" speaker="935e6151-70b9-4254-b4d2-f541824b8eae" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC3_CV_Friendly_Farewell_IG_007_TakeItEasy" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC3_CV_Friendly_Farewell_IG_007_TakeItEasy>